- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# dynamic_traits< algebra::FreeMonoid< A > > Struct Template Reference
[Algebra, Freemonoid]

Meta information about FreeMonoid. More...

Inherits dynamic_traits.

List of all members.

## Static Public Attributes
static const bool | ret = A::dynamic
| SetWord is dynamic iff its alphabet is.

## Detailed Description

### template<typename A>
struct vcsn::dynamic_traits< algebra::FreeMonoid< A > >

Meta information about FreeMonoid.

Definition at line 76 of file words.hh.